*{ outline:none !important}
a{color:#f00; text-decoration:none}
a:hover{color:#000; text-decoration:none;}
.div50{ float:left; width:42%; margin:0 5% 0 0}
input[type=submit]{ cursor:pointer}
body{ color:#414141; background:#fff; font-family: 'Lato', sans-serif; font-size:13px}

.header{padding:0; /*height:90px;*/ background:#294176;}
.logo{margin:16px 0;}
.socialTop{text-align:right; margin-top:15px;}
.socialTop a{text-decoration:none; margin-right:6px;}
.socialTop a:last-child{margin-right:0;}
a.fbLink{background:#3c5a99; padding:4px 10px; color:#fff; font-size:13px; border-radius:3px;}
a.rssLink{background:#f36f26; padding:4px 10px; color:#fff; font-size:13px; border-radius:3px;}
.bluebtn{background: #304a81;border: medium none;border-radius: 5px;color: #ffffff;font-size:16px;padding:6px 20px;text-transform: uppercase;}
.bluebtn:hover{ color:#fff;}
.searchBox{/*width:60%;*/ float:right; background:url(../images/bgSearch.png) no-repeat right top; margin-top:12px; text-align: right; height:40px}
.searchBox input[type=text]{ border:none;background:none; padding:6px; text-align:left; /*width:205px;*/ margin-top:3px; margin-left:4px}
.searchBox input[type=submit]{ width:40px; text-indent:-9999px;border:none;background:none; padding:6px; text-align:left;}


.menuFull{background:#304a81; padding:14px 0; border-top:1px solid #3b568d;}
.menuFull ul{list-style:none; margin:0; padding:0;}
.menuFull li{display:inline-block; margin:0 4px;}
.menuFull li a{font-size:14px; color:#fff; text-decoration:none; padding:7px 22px; text-transform:uppercase; outline:none; position:relative; border-radius:3px;}
.menuFull li a:hover, .menuFull li.current-menu-item a{background:#f36f26;}

.dateUpdate{text-align:right; color:#7f90b2; font-size:13px;}
.dateUpdate p{margin:0;}
.dateUpdate p span{margin-right:4px;}

.brekingSlider{background:#fff; /*margin:20px 0;*/ padding:10px;}
.brekingSlider .slidImg img{max-width:100%;}
.slider{margin:0 auto; position:relative;}
.slider h2{font-size:18px; color:#fff; text-transform:uppercase; font-weight:bold; position:absolute; bottom:0; text-align:center; width:98.8%;  background-color: rgba(5, 10, 13, 0.7); padding:18px 0; margin:0;}
.newsTeg{
    background-color: #f36f26;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    left: 0;
    padding: 3px 15px;
    position: absolute;
    top: 14px;
}
.newsTeg::before {
    border-bottom: 22px solid transparent;
    border-right: 5px solid #e0621c;
    bottom: 0;
    content: "";
    left: -5px;
    position: absolute;
}
.brekingSlider .col-md-4{padding:0;}
.brekingSlider p{ /*font-size:12px; color:#000;*/ line-height:23px; margin:10px 30px 4px 0;}
.add-place{margin:0 0 20px;}
.add-place a{text-decoration:none; color:#294176;}
.add-place a h5{font-weight:bold;}

.newsSec{}
.newsSec h4{font-size:15px; color:#000; text-transform:uppercase; font-weight:600;}
.newsSec ul{list-style:none; margin:0; border:1px solid #d1d1d1; padding:10px;}
.newsSec li{display:block; color:#566577; font-size:13px; border-bottom:1px solid #d1d1d1; padding:14px 0;}
.newsSec li a{text-decoration:none; color:#566577; text-transform:uppercase}
.newsSec li span{color:#909090; display:block; font-size:smaller}
.newsSec li a:hover{ color:#294176}
.newsSec li:last-child{ border-bottom:none; padding-bottom:10px}


.newVideo{margin:20px 0 30px;}
.newVideo h4{font-size:15px; color:#000; text-transform:uppercase; font-weight:600;}


.exhibitions_box{background:#f3f3f3; padding:34px 0;}
.exhibitions_box h1{font-size:26px; color:#383838; text-transform:uppercase; text-align:center; margin:14px 0 28px; font-weight:bold;}
.exhibitions_box a h5{text-decoration:none; color:#294176; font-size:15px; font-weight:600; line-height:18px;}
.exhibitions_box p{margin:10px 0;}
.exhibitions_box p a{text-decoration:underline; color:#304a81;}

.backgroundStyle{background:#fff url(../images/graydentBG.png) repeat-x top center; padding:24px 0 0;}
.mestanoryBlog{margin:20px 0;}

.post a h5{text-decoration:none; color:#294176; font-size:16px; font-weight:600; line-height:22px; margin:14px 0;}
.post-deta p{color:#9da1a8;}
.post-deta p span.print-option a{color:#777d88; text-decoration:none;}
.post-deta p span.print-option{float:right; }
.post p{ margin:10px 0;}
.post p a{text-decoration:underline; color:#304a81;}
.post a.readmore{color:#3f5a93; text-decoration:none; cursor:pointer;}
.brekingSlider a{color: #294176;text-decoration: none;}
.brekingSlider a h1{font-size:26px;}
.print-deta1 p{color: #9da1a8;}
.innerPage p{line-height: 23px;}



.footer{background:#304a81;  padding:10px 0 0;}
.footer h3{color:#fae2c0; font-size:20px; text-transform:uppercase; font-weight:600; margin-bottom:26px; background:url(../images/footer-bdr.png) left bottom no-repeat; padding-bottom:20px;}
.footer p{clear:both; margin:0; line-height:24px;}
.footer p a{color:#e49c00;}

.fBottomlink{text-align:center; padding:10px 0; margin-top:10px; background:#1d3055; color:#798db0; font-size:13px;}
.footer ul{list-style:none; margin:0; padding:0;}
.footer li{display:block; margin:13px 0;}
.footer li a{color:#b5b5b5; font-size:14px; margin:0 5px;}
.footer li a:hover{color:#fff; text-decoration:underline;}

.mestanoryBlog .post{ margin-bottom:35px}

.catList{}
.catList h3{ margin:0; padding:0; font-weight:700; font-size:15px; text-transform:uppercase; line-height:100%}
.catList ul{ margin:0; padding:0; list-style:none; line-height:250%}
.catList li{ border-bottom:1px solid #e3e3e3; }
.catList li a{display:block; color:#304a81; font-size:14px}
.catList li:last-child{ border-bottom:none;}

.pagePost{}
.pagePost h1{ font-size:28px; font-weight:700; text-transform:uppercase; color:#000; border-bottom:1px solid #ccc; padding-bottom:15px; margin:0 0 25px 0}

.wpcf7{}
.wpcf7 input[type=text], .wpcf7 input[type=email]{ border:1px solid #e3e3e3; border-radius:5px; font-size:16px; padding:10px; margin-top:5px; width:80%;}
.wpcf7 textarea{ border:1px solid #e3e3e3; border-radius:5px; font-size:16px; padding:10px; margin-top:5px; height:100px;width:80%;}
.wpcf7 input[type=submit]{ background:#304a81; color:#fff; font-size:16px; text-transform:uppercase; padding:10px 50px; border-radius:5px; border:none}
#mailmodel input[type=text], #mailmodel input[type=email]{ padding-top:10px; padding-bottom:10px; height:45px}

.backgroundStyle .wp-pagenavi{margin:20px 0 40px; display:block;}
.without-img{padding:10px;}
.print-deta{text-align:right;}
.print-deta p{margin:0 0 10px; background:#e8e8e8; color:#000; width:20%; padding:4px 10px;}
.print-deta p span{margin-left:14px;}
.print-deta p span a{margin:0 3px; text-decoration:none; color:#000;}
.print-deta p span a:hover{color:#f00;}
.without-img h2{margin:0;}

.slider .print-deta{position:absolute; top:-10px; right:0px;  padding:10px; width:31%; }
.slider .print-deta p{margin:0 0 10px; background-color: rgba(5, 10, 13, 0.7); color:#fff; width:auto; padding:4px 7px;}
.slider .print-deta p span a{margin:0 3px; color:#fff;}

.innerPage{background:#fff; padding:10px;}
.innerPage h1{font-size:26px; margin:10px 0;}
.innerPage .post-deta p i{margin-right:6px;}

.pagecontent h4 a{text-decoration:none; color:#294176;}

.btm_ads_sctn{text-align:center; background:#fbfbfb; padding:8px; margin-bottom: 20px; }
.btm_ads_sctn h5{margin:0 0 5px;}
.btm_ads_sctn .eventPic{margin:10px 0;}
.btm_ads_sctn .eventPic img{display:inline-block; max-width:100%;}

.add-place .eventPic{margin:10px 0;}
.add-place h5{margin:0 0 10px;}

.wp-pagenavi a, .wp-pagenavi span{background:#304a81; padding:5px 8px; border-radius:3px; border:none; color:#fff;}
.wp-pagenavi a:hover, .wp-pagenavi span.current{background:#f36f26; color:#fff; border:none;}

.search_page{}
.search_page h3{margin-bottom:20px;}
.search_page .paragraphset{background:#fff; padding:10px; margin-bottom:10px; border-bottom:1px solid #e6e6e6;}
.search_page .paragraphset span.se_postDeat{margin-bottom:10px; display:block;}
.search_page .paragraphset:last-child {border-bottom:none;}
.archive_form{ background:#fff; padding:20px; text-align: center; margin-bottom:20px;}
.archive_form h3{ margin:0 0 15px; padding-bottom: 10px; border-bottom: solid 1px #dfdfdf;}
.archive_form ul li{ width: 20%; vertical-align: middle}
.archive_form ul li:last-child{ width:initial;}
.super-ad-section{text-align:center; margin:26px 0 10px;}
.super-ad-section .textwidget img {max-width: 100%;}

.metaslider-nivo{margin:0 auto 40px;}
.sponsors{background:#f9f9f9; border-bottom:1px solid #e5e5e5; padding-bottom:20px;}
.pdf_link i{font-size: 18px !important;}

.brekingSlider a h5{color: #294176; font-size: 16px; font-weight: 600; line-height: 22px; margin: 14px 0; text-decoration: none;}
.print-deta1 span{float:right;}
.print-deta1 span a{color:#9da1a8;}
.mestanoryBlog .pdfprnt-top-right{display:none;}
.contact_footer{ background:#e5e5e5; line-height: 40px; border-radius:4px; text-align: center; display:inline-block; color:#304a81; text-transform: uppercase; letter-spacing: 1px; font-weight:600; min-width:226px;}
.contact_footer:hover{ text-decoration: none; color:#304a81}

@media (max-width:767px) {
    .socialTop, .logo {
        text-align: center;
    }
    .searchBox {
        background-color: #fff;
        margin: 15px 0 8px;
        width: 100%;
    }
    .searchBox input[type="text"] {
        width: 97%;
    }
    .dateUpdate {
        margin-top: 16px;
    }
    .navbar-header-button button {
        float: inherit;
        border-color: #fff;
    }
    .navbar-header-button .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .mobile-view-menu {
        background-color: #fff;
        border: 0 none;
        padding: 0;
        position: absolute;
        top: 53px;
        width: 200px;
        box-shadow: 0 6px 10px rgba(0,0,0,0.25);
        z-index: 999;;
    }
    .mobile-view-menu #menu-main-menu {
        height: auto;
    }
    .mobile-view-menu #menu-main-menu li {
        display: block;
        margin: 0;
        line-height: 32px;
    }
    .mobile-view-menu #menu-main-menu li a {
        color: #304a81;
        padding: 5px 15px;
        display: block;
    }
    .mobile-view-menu #menu-main-menu li a:hover {
        background-color: #eeeeee;
    }
    .mobile-view-menu #menu-main-menu li.current-menu-item a {
        background-color: transparent;
        color: #f36f26;
    }
    .footer {
        text-align: center;
        padding: 0;
    }
    .wp-pagenavi a, .wp-pagenavi span {
        display: inline-block;
    }
    .archive_form ul li {
        width: 100%;
    }
    .archive_form ul li + li {
        margin-top: 15px;
    }
    .newVideo .slide iframe {
        width: 100%;
        height: 240px;
    }
    .brekingSlider .col-md-4 {
        padding: 15px;
    }
    .mestanoryBlog #ms-container {
        height: auto !important;
    }
    .mestanoryBlog .ms-item{position: static !important;}
    .slider h2 {
        font-size: 14px;
    }
    .slider .print-deta {
        width: 175px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .mobile-view-menu #menu-main-menu li a {
        padding: 7px 8px;
    }
    .newVideo .slide iframe {
         width: 100%;
         height: 240px;
    }
    .brekingSlider .col-md-4 {
        padding: 15px;
    }
}

@media print{
	body{font-family: 'Lato', sans-serif;}
	}